CVE-2006-1137
CVSS5.0
发布时间 :2006-03-09 21:02:00
修订时间 :2011-03-07 21:32:08
NMCO    

[原文]Multiple unspecified vulnerabilities in Xerox CopyCentre and Xerox WorkCentre Pro, running software 1.001.02.073 or earlier, or 1.001.02.074 before 1.001.02.715, allow remote attackers to cause an unspecified denial of service via a crafted PostScript file that will (1) "navigate through the directory" or (2) a "file sent to expose TCP/IP ports".


[CNNVD]Xerox WorkCentre / CopyCentre多个不明漏洞(CNNVD-200603-129)

        Xerox CopyCentre和Xerox WorkCentre Pro中存在多个不明漏洞, 当运行于软件1.001.02.073或其早期版本,或1.001.02.715之前版本1.001.02.074时,远程攻击者可以通过以下途径制造不明拒绝服务:伪PostScript文件,从而导致(1)"游览目录"或(2) 一个"文件发去暴露TCP/IP端口"。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/h:xerox:workcentre_75:1.001.02.073::pro
cpe:/h:xerox:workcentre_65:1.001.02.0715::pro
cpe:/h:xerox:workcentre_65:1.001.02.073::pro
cpe:/h:xerox:workcentre_90:1.001.02.0715::pro
cpe:/h:xerox:copycentre_c65:1.001.02.0715Xerox CopyCentre C65 1.001.02.0715
cpe:/h:xerox:copycentre_c90:1.001.02.073Xerox CopyCentre C90 1.001.02.073
cpe:/h:xerox:copycentre_c75:1.001.02.073Xerox CopyCentre C75 1.001.02.073
cpe:/h:xerox:copycentre_c65:1.001.02.073Xerox CopyCentre C65 1.001.02.073
cpe:/h:xerox:copycentre_c75:1.001.02.0715Xerox CopyCentre C75 1.001.02.0715
cpe:/h:xerox:workcentre_75:1.001.02.0715::pro
cpe:/h:xerox:copycentre_c90:1.001.02.0715Xerox CopyCentre C90 1.001.02.0715
cpe:/h:xerox:workcentre_90:1.001.02.073::pro

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1137
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-1137
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200603-129
(官方数据源) CNNVD

- 其它链接及资源

http://www.xerox.com/downloads/usa/en/c/cert_XRX06_002.pdf
(VENDOR_ADVISORY)  CONFIRM  http://www.xerox.com/downloads/usa/en/c/cert_XRX06_002.pdf
http://www.vupen.com/english/advisories/2006/0857
(UNKNOWN)  VUPEN  ADV-2006-0857
http://www.osvdb.org/23726
(UNKNOWN)  OSVDB  23726
http://www.osvdb.org/23725
(UNKNOWN)  OSVDB  23725
http://securitytracker.com/id?1015738
(UNKNOWN)  SECTRACK  1015738
http://secunia.com/advisories/19146
(VENDOR_ADVISORY)  SECUNIA  19146
http://xforce.iss.net/xforce/xfdb/25174
(UNKNOWN)  XF  xerox-postscript-tcpip-dos(25174)
http://xforce.iss.net/xforce/xfdb/25173
(UNKNOWN)  XF  xerox-postscript-navigate-dos(25173)
http://www.securityfocus.com/bid/17014
(UNKNOWN)  BID  17014

- 漏洞信息

Xerox WorkCentre / CopyCentre多个不明漏洞
中危 资料不足
2006-03-09 00:00:00 2006-03-13 00:00:00
远程  
        Xerox CopyCentre和Xerox WorkCentre Pro中存在多个不明漏洞, 当运行于软件1.001.02.073或其早期版本,或1.001.02.715之前版本1.001.02.074时,远程攻击者可以通过以下途径制造不明拒绝服务:伪PostScript文件,从而导致(1)"游览目录"或(2) 一个"文件发去暴露TCP/IP端口"。

- 公告与补丁

        暂无数据

- 漏洞信息

23725
XEROX CopyCentre/WorkCentre Crafted PostScript File Directory Navigation DoS
Denial of Service
Loss of Availability

- 漏洞描述

- 时间线

2004-08-01 Unknow
Unknow 2004-08-01

- 解决方案

It has been reported that this issue has been fixed. Upgrade the firmware to version 1.001.02.074, or higher, to address this vulnerability.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站